/* CSS Document */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'CoFo Sans';
  font-weight: 100 900;
  src: url("../type/cofo-sans-var.woff2") format("woff2 supports variations"), url("../type/cofo-sans-var.woff2") format("woff2-variations"); }
@font-face {
  font-family: "Thermal";
  src: url("../type/thermal-var.woff2") format("woff2");
  font-display: auto;
  font-style: normal;
  font-weight: 100 900;
  font-stretch: normal; }
@font-face {
  font-family: "Thermal";
  src: url("../type/thermal-italic-var.woff2") format("woff2");
  font-display: auto;
  font-style: italic;
  font-weight: 100 900;
  font-stretch: normal; }
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Birthstone';
  font-style: normal;
  font-weight: 400;
  src: url("../type/birthstone.woff2") format("woff2");
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */ }
.login .wp-login-logo a {
  background-image: url("../../images/login-logo.png");
  background-size: 274px;
  width: 274px; }

a, .login #backtoblog a, .login #nav a {
  color: #f9ae87;
  font-weight: 900;
  font-size: 17px;
  text-decoration: underline; }

a:hover, .login #backtoblog a:hover, .login #nav a:hover, .login h1 a:hover {
  color: #2ab5dd; }

#login-message p, #login .notice-info p {
  color: #5e5a57; }

.wp-core-ui .button-primary {
  background: #2ab5dd;
  border-color: #2ab5dd;
  font-family: "CoFo Sans", sans-serif;
  font-size: 15px;
  padding: 15px;
  border-radius: 0;
  width: 100%;
  margin-top: 9px;
  font-family: "CoFo Sans", sans-serif;
  text-transform: uppercase;
  transition: background .5s; }

.wp-core-ui .button-primary:hover, .wp-core-ui .button-primary:focus, .wp-core-ui .button-primary:active {
  background: #5e5a57;
  border-color: #5e5a57;
  transition: background .5s; }

body {
  background: #f6f6f6;
  font-family: "CoFo Sans", sans-serif;
  font-size: 18px;
  color: #5e5a57; }

body * {
  text-align: center; }

.login form {
  box-shadow: 0 0 0 0 #ffffff;
  border: 0; }
  .login form .input {
    background: #ffffff;
    border-radius: 0;
    padding: 15px 15px;
    font-size: 17px;
    color: #5e5a57; }
  .login form label {
    font-size: 16px;
    font-weight: 900;
    font-family: "Thermal", serif;
    color: #2ab5dd; }

.login p {
  color: #ffffff; }
.login p#nav {
  text-align: center;
  font-size: 16px;
  font-family: "CoFo Sans", sans-serif; }
.login #backtoblog {
  display: none; }
.login p.forgetmenot {
  float: none;
  display: block; }
.login .notice-error {
  border-left-color: #2ab5dd; }
.login .notice-error p {
  color: #5e5a57; }
